/*--- Avanquest WebEasy Page Style ---*/


.cc89               { /* Common */
	font            : bold 20pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc90               { /* Common */
	font            : bold 14pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc91               { /* Common */
	font            : bold 10pt Helvetica, sans-serif;
	color           : #000000;
	}
.cc92               { /* Common */
	font            : italic 10pt Helvetica, sans-serif;
	color           : #000000;
	}
.cc93               { /* Common */
	font            : bold 12pt Helvetica, sans-serif;
	color           : #000000;
	}
.cc94               { /* Common */
	font            : italic bold 14pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc95               { /* Common */
	font            : bold 8pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
span#e69            { /* rpi016008.jpg */
	background      : transparent url(rpi016008.jpg) no-repeat top left;
	position        : absolute;
	left            :  27.00pt;
	top             :  98.25pt;
	width           : 135.00pt;
	height          : 153.00pt;
	}
div#e68             { /* Random Pursuits, Inc. */
	position        : absolute;
	left            : 293.25pt;
	top             :  12.75pt;
	width           : 226.50pt;
	height          :  32.25pt;
	}
div#e67             { /* Earrings 2\ */
	position        : absolute;
	left            : 528.00pt;
	top             :  42.75pt;
	width           :  74.25pt;
	height          :  20.25pt;
	}
div#e66             { /* EW08005P */
	position        : absolute;
	left            : 107.25pt;
	top             : 100.50pt;
	width           :  51.75pt;
	height          :  15.75pt;
	}
div#e65             { /* Image not actual size  */
	position        : absolute;
	left            :  35.25pt;
	top             : 260.25pt;
	width           : 102.00pt;
	height          :  18.75pt;
	}
div#e64             { /* EW08005P-Earrings-Sterli... */
	position        : absolute;
	left            :   9.75pt;
	top             : 286.50pt;
	width           : 166.50pt;
	height          :  84.00pt;
	}
div#e63             {
	position        : absolute;
	left            :  28.50pt;
	top             : 378.75pt;
	width           :  72.00pt;
	height          :  21.00pt;
	}
span#e62            { /* rpi016007.jpg */
	background      : transparent url(rpi016007.jpg) no-repeat top left;
	position        : absolute;
	left            : 181.50pt;
	top             :  99.75pt;
	width           : 140.25pt;
	height          : 153.00pt;
	}
div#e61             { /* EW08006P */
	position        : absolute;
	left            : 264.75pt;
	top             : 101.25pt;
	width           :  53.25pt;
	height          :  14.25pt;
	}
div#e60             { /* Image not actual size  */
	position        : absolute;
	left            : 201.00pt;
	top             : 261.75pt;
	width           : 102.00pt;
	height          :  15.75pt;
	}
div#e59             { /* EW08006P-Earrings-Sterli... */
	position        : absolute;
	left            : 181.50pt;
	top             : 285.75pt;
	width           : 159.00pt;
	height          :  71.25pt;
	}
div#e58             {
	position        : absolute;
	left            : 207.00pt;
	top             : 378.00pt;
	width           :  72.00pt;
	height          :  21.00pt;
	}
span#e57            { /* rpi016006.jpg */
	background      : transparent url(rpi016006.jpg) no-repeat top left;
	position        : absolute;
	left            : 354.00pt;
	top             :  99.00pt;
	width           : 175.50pt;
	height          : 153.00pt;
	}
div#e56             { /* EW01002P */
	position        : absolute;
	left            : 470.25pt;
	top             : 101.25pt;
	width           :  57.00pt;
	height          :  15.75pt;
	}
div#e55             { /* Image not actual size  */
	position        : absolute;
	left            : 390.75pt;
	top             : 264.00pt;
	width           : 102.00pt;
	height          :  15.75pt;
	}
div#e54             { /* EW01002P-Earrings-Sterli... */
	position        : absolute;
	left            : 358.50pt;
	top             : 285.00pt;
	width           : 159.00pt;
	height          :  71.25pt;
	}
div#e53             {
	position        : absolute;
	left            : 379.50pt;
	top             : 375.75pt;
	width           :  72.00pt;
	height          :  21.00pt;
	}
span#e52            { /* rpi016005.jpg */
	background      : transparent url(rpi016005.jpg) no-repeat top left;
	position        : absolute;
	left            :   6.75pt;
	top             : 420.00pt;
	width           : 165.75pt;
	height          : 143.25pt;
	}
div#e51             { /* EW08004P */
	position        : absolute;
	left            : 114.75pt;
	top             : 421.50pt;
	width           :  55.50pt;
	height          :  14.25pt;
	}
div#e50             { /* Image not actual size  */
	position        : absolute;
	left            :  35.25pt;
	top             : 578.25pt;
	width           : 102.00pt;
	height          :  18.75pt;
	}
div#e49             { /* EW08004P-Earrings-Sterli... */
	position        : absolute;
	left            :  10.50pt;
	top             : 604.50pt;
	width           : 153.75pt;
	height          :  70.50pt;
	}
div#e48             {
	position        : absolute;
	left            :  33.75pt;
	top             : 694.50pt;
	width           :  72.00pt;
	height          :  21.00pt;
	}
span#e47            { /* rpi016004.jpg */
	background      : transparent url(rpi016004.jpg) no-repeat top left;
	position        : absolute;
	left            : 195.00pt;
	top             : 420.75pt;
	width           : 170.25pt;
	height          : 144.00pt;
	}
div#e46             { /* EW03003P */
	position        : absolute;
	left            : 313.50pt;
	top             : 421.50pt;
	width           :  51.75pt;
	height          :  14.25pt;
	}
div#e45             { /* Image not actual size  */
	position        : absolute;
	left            : 228.00pt;
	top             : 579.00pt;
	width           : 102.00pt;
	height          :  18.75pt;
	}
div#e44             { /* EW03003P-Earrings-Carnel... */
	position        : absolute;
	left            : 196.50pt;
	top             : 600.75pt;
	width           : 178.50pt;
	height          :  71.25pt;
	}
div#e43             {
	position        : absolute;
	left            : 238.50pt;
	top             : 693.75pt;
	width           :  72.00pt;
	height          :  21.00pt;
	}
span#e42            { /* rpi016003.jpg */
	background      : transparent url(rpi016003.jpg) no-repeat top left;
	position        : absolute;
	left            : 410.25pt;
	top             : 422.25pt;
	width           : 179.25pt;
	height          : 140.25pt;
	}
div#e41             { /* Image not actual size  */
	position        : absolute;
	left            : 456.00pt;
	top             : 577.50pt;
	width           : 102.00pt;
	height          :  14.25pt;
	}
div#e40             { /* EW03007P-Earrings-Rhodoc... */
	position        : absolute;
	left            : 412.50pt;
	top             : 600.00pt;
	width           : 198.75pt;
	height          :  69.75pt;
	}
div#e39             {
	position        : absolute;
	left            : 460.50pt;
	top             : 691.50pt;
	width           :  72.00pt;
	height          :  21.00pt;
	}
span#e38            { /* rpi016002.jpg */
	background      : transparent url(rpi016002.jpg) no-repeat top left;
	position        : absolute;
	left            :   8.25pt;
	top             : 750.00pt;
	width           : 188.25pt;
	height          : 141.00pt;
	}
div#e37             { /* EW08009P */
	position        : absolute;
	left            : 138.00pt;
	top             : 753.00pt;
	width           :  55.50pt;
	height          :  14.25pt;
	}
div#e36             { /* Image not actual size  */
	position        : absolute;
	left            :  55.50pt;
	top             : 909.75pt;
	width           : 102.00pt;
	height          :  18.75pt;
	}
div#e35             { /* EW08009P-Earrings-Black ... */
	position        : absolute;
	left            : 212.25pt;
	top             : 753.75pt;
	width           : 153.75pt;
	height          :  83.25pt;
	}
div#e34             {
	position        : absolute;
	left            : 235.50pt;
	top             : 868.50pt;
	width           :  72.00pt;
	height          :  21.00pt;
	}
span#e33            { /* rpi016001.jpg */
	background      : transparent url(rpi016001.jpg) no-repeat top left;
	position        : absolute;
	left            : 387.75pt;
	top             : 747.75pt;
	width           : 151.50pt;
	height          : 151.50pt;
	}
div#e32             { /* EW07005P */
	position        : absolute;
	left            : 486.00pt;
	top             : 748.50pt;
	width           :  53.25pt;
	height          :  14.25pt;
	}
div#e31             { /* Image not actual size  */
	position        : absolute;
	left            : 411.75pt;
	top             : 921.75pt;
	width           : 102.00pt;
	height          :  18.75pt;
	}
div#e30             { /* EW07005P-Earrings-Sterli... */
	position        : absolute;
	left            : 558.75pt;
	top             : 757.50pt;
	width           : 156.75pt;
	height          :  72.75pt;
	}
div#e29             {
	position        : absolute;
	left            : 618.00pt;
	top             : 860.25pt;
	width           :  72.00pt;
	height          :  21.00pt;
	}
div#e28             { /* (Earwires 2) */
	position        : absolute;
	left            : 348.00pt;
	top             :  45.00pt;
	width           :  86.25pt;
	height          :  21.00pt;
	}
div#e27             { /* Home */
	position        : absolute;
	left            : 620.25pt;
	top             :  18.75pt;
	width           :  26.25pt;
	height          :  13.50pt;
	}
div#e26             { /* Payments/Shipping/Return... */
	position        : absolute;
	left            : 620.25pt;
	top             :  38.25pt;
	width           : 108.75pt;
	height          :  23.25pt;
	}
div#e25             { /* Health Care Products */
	position        : absolute;
	left            : 620.25pt;
	top             :  81.00pt;
	width           : 100.50pt;
	height          :  13.50pt;
	}
div#e24             { /* Jewelry */
	position        : absolute;
	left            : 620.25pt;
	top             :  98.25pt;
	width           :  35.25pt;
	height          :  13.50pt;
	}
div#e23             { /* N(ecklace) 1 */
	position        : absolute;
	left            : 620.25pt;
	top             : 115.50pt;
	width           :  71.25pt;
	height          :  13.50pt;
	}
div#e22             { /* N 2 */
	position        : absolute;
	left            : 620.25pt;
	top             : 132.75pt;
	width           :  16.50pt;
	height          :  13.50pt;
	}
div#e21             { /* N 3 */
	position        : absolute;
	left            : 620.25pt;
	top             : 150.00pt;
	width           :  16.50pt;
	height          :  13.50pt;
	}
div#e20             { /* N 4 */
	position        : absolute;
	left            : 620.25pt;
	top             : 167.25pt;
	width           :  16.50pt;
	height          :  13.50pt;
	}
div#e19             { /* N 5 */
	position        : absolute;
	left            : 620.25pt;
	top             : 184.50pt;
	width           :  16.50pt;
	height          :  13.50pt;
	}
div#e18             { /* N 6 */
	position        : absolute;
	left            : 620.25pt;
	top             : 201.75pt;
	width           :  16.50pt;
	height          :  13.50pt;
	}
div#e17             { /* N 7 */
	position        : absolute;
	left            : 620.25pt;
	top             : 219.00pt;
	width           :  16.50pt;
	height          :  13.50pt;
	}
div#e16             { /* N 8 */
	position        : absolute;
	left            : 620.25pt;
	top             : 236.25pt;
	width           :  16.50pt;
	height          :  13.50pt;
	}
div#e15             { /* N 9 */
	position        : absolute;
	left            : 620.25pt;
	top             : 253.50pt;
	width           :  16.50pt;
	height          :  13.50pt;
	}
div#e14             { /* N 10 */
	position        : absolute;
	left            : 620.25pt;
	top             : 270.75pt;
	width           :  21.75pt;
	height          :  13.50pt;
	}
div#e13             { /* E(arrings) 1 */
	position        : absolute;
	left            : 620.25pt;
	top             : 288.00pt;
	width           :  72.00pt;
	height          :  13.50pt;
	}
div#e12             { /* E 2 */
	position        : absolute;
	left            : 620.25pt;
	top             : 305.25pt;
	width           :  16.50pt;
	height          :  13.50pt;
	}
div#e11             { /* E 3 */
	position        : absolute;
	left            : 620.25pt;
	top             : 322.50pt;
	width           :  16.50pt;
	height          :  13.50pt;
	}
div#e10             { /* E 4 */
	position        : absolute;
	left            : 620.25pt;
	top             : 339.75pt;
	width           :  16.50pt;
	height          :  13.50pt;
	}
div#e9              { /* E 5 */
	position        : absolute;
	left            : 620.25pt;
	top             : 357.00pt;
	width           :  16.50pt;
	height          :  13.50pt;
	}
div#e8              { /* E 6 */
	position        : absolute;
	left            : 620.25pt;
	top             : 374.25pt;
	width           :  16.50pt;
	height          :  13.50pt;
	}
div#e7              { /* E 7 */
	position        : absolute;
	left            : 620.25pt;
	top             : 391.50pt;
	width           :  16.50pt;
	height          :  13.50pt;
	}
div#e6              { /* E 8 */
	position        : absolute;
	left            : 620.25pt;
	top             : 407.25pt;
	width           :  16.50pt;
	height          :  12.00pt;
	}
div#e5              { /* Bracelets */
	position        : absolute;
	left            : 620.25pt;
	top             : 426.75pt;
	width           :  41.25pt;
	height          :  13.50pt;
	}
div#e4              { /* Pendants */
	position        : absolute;
	left            : 620.25pt;
	top             : 447.00pt;
	width           :  40.50pt;
	height          :  13.50pt;
	}
div#e3              { /* Rosaries */
	position        : absolute;
	left            : 620.25pt;
	top             : 465.75pt;
	width           :  39.00pt;
	height          :  13.50pt;
	}
div#e2              { /* Keyrings */
	position        : absolute;
	left            : 620.25pt;
	top             : 486.75pt;
	width           :  38.25pt;
	height          :  13.50pt;
	}
div#e1              { /* EW03007P */
	position        : absolute;
	left            : 537.00pt;
	top             : 424.50pt;
	width           :  51.75pt;
	height          :  13.50pt;
	}
div#page            { /* Page Holder */
	background-color: #ffcc99;
	position        : relative;
	width           : 745.50pt;
	height          :1012.50pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffcc99;
	text-align      : center;
	overflow        : scroll;
	}



/*--- EndOfFile ---*/
